Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/apps/{app_id}/views
{ "views": [ { "created_at": "<string>", "name": "<string>", "query": "<unknown>", "refresh_metadata": { "last_processed_block_height": 1, "last_processed_sequence": 1, "last_processed_timestamp": "2023-11-07T05:31:56Z", "last_refresh_timestamp": "2023-11-07T05:31:56Z", "total_source_records": 1, "total_view_records": 1, "last_processed_tx_id": "<string>" }, "refresh_mode": "<string>", "source_collections": [ "<string>" ], "variables": {} } ] }
Application ID
List of materialized views
Response body for listing views
Show child attributes